


/*-------------------CONTACT CONTENT----------------------*/

.wrapper{
	min-height:100%;
	overflow:hidden;
	display:flex;
	flex-direction:column;
}
.login-register{
	flex:1 1 auto;
}
.lo-re-container{
	max-width:1300px;
	margin:0 auto;
	padding-left:15px;
	padding-right:15px;
}
.lo-re-title{
	font-family: 'Merriweather Sans', sans-serif;
	font-size:1.4em;
	font-weight:600;
	color:#038ece;
	line-height:30px;
	max-width:1300px;
	margin:0 auto;
	margin-bottom:30px;
	margin-top:50px;
}
.lo-re-row{
	display:flex;
	margin:0 auto;
	margin:0px -22.5px;
	padding-bottom:80px;
}
.lo-re-column{
	flex:0 1 50%;
	display:flex;
	padding:0px 22.5px;
}
.lo-re-item{
	background-color:#f1f1f0;
}
h1{
	text-transform:uppercase;
}
.form-container p{
	padding-bottom:30px;
	padding-top:15px;
}
input[type=text], input[type=password] {
  width: 100%;
 padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
input[type=checkbox]{
	margin-top: 30px;
}
button {
  background-color:#d5d3cd;
  font-size:1em;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  color: #453931;
  font-weight: 500;
}
button:hover {
  opacity: 0.8;
}
button[type=submit]{
	margin-top:30px;
	font-family: 'Nunito', sans-serif;
	color: #453931;
  font-weight: 700;
}
button[type=register]{
	font-family: 'Nunito', sans-serif;
	color: #453931;
  font-weight: 700;
}

.form-container {
  padding: 16px;
  font-family: 'Nunito', sans-serif;
  line-height:20px;
  color: #453931;
  font-weight: 500;
}
.form-container a{
  color: #453931;
  font-weight: 500;
}
span{
	display:block;
}
span.psw{
	float: right;
  padding-top: 30px;
}


@media (max-width:768px){
	.lo-re-title{
	margin-bottom:20px;
	margin-top:30px;
}
	.lo-re-row{
	margin:0px -10px;
	padding-bottom:40px;
}
.lo-re-column{
	padding:0px 10px;
}
}


@media (max-width:667px){
	.lo-re-title{
	font-size:1.4em;
	margin-top:20px;
}
}


@media (max-width:568px){
	span.psw{
	float: none;
  padding-top: 15px;
}
	.form-container p{
	padding-bottom:15px;
}
}


@media (max-width:414px){
	.lo-re-title{
	font-size:1.3em;
	margin-top:15px;
}
	.lo-re-row{
	flex-wrap:wrap;
}
.lo-re-column{
	flex:0 1 100%;
}
#lo-re-column2{
	margin-top:20px;
}
span.psw{
	float: right;
  padding-top: 10px;
}
button[type=submit]{
	margin-top:10px;
}
input[type=checkbox]{
	margin-top: 10px;
}
.form-container p{
	padding-bottom:10px;
	padding-top:10px;
}
}

@media (max-width:360px){
	.lo-re-title{
	font-size:1.2em;
	margin-bottom:15px;
	text-align:center;
}
}



